.background2 {
    background-size: cover;
    min-height: 50vh;
    position: relative;
    color: white;
    text-shadow: 2px 2px 2px rgba(0, 0, 0, .2);
}

h1 {
    font-size: 4rem;
}

.color-overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, .6);
}

@media (max-width: 768px) {
    .background2 {
        min-height: 30vh;
    }
    h1 {
        font-size: calc(1.525 + 3.3vw);
    }
}

#navbar {
    position: absolute;
    top: 0;
    width: 90%;
    font-size: large;
    background-color: rgba(0,0,0,.6);
    z-index: 9999;
    
    

    
}

.logo-container {
    width: 30%;
    min-width: 300px;

}

#title-container {
    /*border: 2px solid black;
    border-radius: 10px;*/

}
#title-container *{
    padding: 0;
    margin: 0;
    box-sizing: border-box; 
}

.effect-container {
    /*background-color: #111;*/
    background-image: url(../img/702978.jpg);
    border-radius: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 10vh;
  }
  .waviy {
    position: relative;
  }
  .waviy span {
    position: relative;
    display: inline-block;
    font-size: 5vw;
    color: #fff;
    text-transform: uppercase;
    animation: flip 3s infinite;
    animation-delay: calc(.2s * var(--i))
  }
  @keyframes flip {
    0%,80% {
      transform: rotateY(360deg) 
    }
  }
 /*footer*/
 .sitemap-item  {
    text-decoration: none;
    color: white;
}
.mail-link {
    text-decoration: none;
    color: white;
}
#btn-back-to-top {
    position: fixed;
    bottom: 20px;
    left: 20px;
    display: none;
  }

#submit-btn {
    background-color: rgb(197, 179, 88);
    border-color: rgb(197, 179, 88);
    text-shadow: 2px 2px black;
}
#container-form {
    border: 2px solid rgb(197, 179, 88);
    border-radius: 20px;
}

.link-batch1 {
    text-decoration: none;
    color: black;
}
/*@media only screen and (max-width: 940px) { 
    .navbar {
        background: #000 !important;
        color: #fff !important;
       } 
}*/
